@charset "utf-8";
#contents {
	max-width: 980px;
	margin: 0 auto;
}
#pagetitle h1 {
	font-size: 1.4em;
	line-height: 1.3em;
	margin-bottom: 20px;
	background-color: #FFF8E3;
	border-top: solid 2px #7ECCEE;
	border-right: solid 2px #BE6F06;
	border-bottom: solid 2px #6CB781;
	border-left: solid 2px #EB9C0C;
	font-weight: normal;
	text-align: center;
	margin-top: 25px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
#main-area {
	max-width: 980px;
	padding-top: 25px;
	margin: 0 auto;
	font-size: 135%;
	text-align: left;
}

#teamOutline {
	max-width: 800px;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	line-height: 22px;
	padding-top: 50px;
	}
#teamOutline p {
	line-height: 1.8em;
	padding-bottom: 30px;
	padding-top: 10px;
	font-size: 1.2em;
	}
#teamOutline p a {
	text-decoration: underline;
	color: #36F;
	}
#teamOutline h2{
	font-weight: bold;
	font-size: 1.6em!important;
	color: #00740F;
	line-height: 1.4em;
	}
	/*文字のみブロック*/
#teamOutline .blockTxt {
	overflow: hidden;
	clear: both;
	padding-bottom: 10px;
	}
#teamOutline .blockTxt h3 {
	clear: both;
	padding-bottom: 10px;
	text-align: center;
	font-size: 1.4em;
	font-weight: bold;
	color: #722C0C;
	line-height: 1.4em;
	}
#teamOutline .blockTxt ul {
	margin-top: 15px;
	line-height: 2.2em;
	list-style-type: disc;
	padding-left: 20px;
	font-size: 1.2em;
	}		
	/*写真右ブロック*/
#teamOutline .blockPright {
	overflow: hidden;
	clear: both;
	padding-bottom: 40px;
	}
#teamOutline .blockPright-photo {
	float: right;
	width: 320px;
	}
#teamOutline .blockPright-photo img {
	width: 320px;
	}
#teamOutline .blockPright-txt {
	float: left;
	width: 430px;
	}
	/*写真左ブロック*/
#teamOutline .blockPleft {
	overflow: hidden;
	clear: both;
	}
#teamOutline .blockPleft-photo {
	float: left;
	width: 256px;
	}
#teamOutline .blockPleft-photo img {
	width: 256px;
	}
#teamOutline .blockPleft-txt {
	float: right;
	width: 524px;
	}
#teamOutline .blockPleft-txt ul {
	margin-top: 15px;
	line-height: 2.2em;
	list-style-type: disc;
	padding-left: 20px;
	font-size: 1.2em;
	}
	/*写真のみブロック*/
#teamOutline .blockPhoto {
	overflow: hidden;
	clear: both;
	padding-bottom: 10px;
	text-align: center;
	}	
   /*カルテリストのブロック*/
#carteListArea {
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 55px;
	margin-left: auto;
}
.carteListBox {
	width: 250px;
	margin-bottom: 35px;
	float: left;
	border: 5px solid #008C23;
	text-align: center;
	margin-top: 0px;
	background-image: url(../team-ebina/images/p-karute-up.png);
	background-repeat: no-repeat;
	background-position: center 0px;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: 30px;
}
.carteListBox h3 {
	color: #C30;
	font-size: 2.0em!important;
	font-weight: bold;
	margin-top: 40px;
	margin-bottom: 10px;
}
.carteListBox .carteThumbnail {
	margin-top: 20px;
	margin-bottom:5px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}
.carteListBox p {
	line-height: 1.45em!important;
	text-align: left;
	padding-bottom: 0px!important;
}
.cL-data {
	background-color: #008C23;
	color: #FFF;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	margin-right: 6px;
}
.cL-button {
	background-color: #008C23;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	width: 90%;
	margin-top:25px;
	margin-bottom: 25px;

}
.cL-button a {
	color: #FFF;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	display: block;
}


#casebtnArea {
	width: 960px;
	margin-top: 35px;
	margin-right: auto;
	margin-bottom: 35px;
	margin-left: auto;
}
#casebtnArea img {
	margin-right: 15px;
	margin-left: 15px;
	width: 450px;
}
.sp-mgTb30 {
	margin-top: 30px;
}
.sp-mb30 {
	margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
/*contents*/

#contents {
	width: 100%;
	font-size: 1.3em;
}
#pagetitle h1 {
	font-size: 1.1em;
}
#main-area {
	overflow: hidden;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}

#teamOutline {
	width: 100%;
	}
#teamOutline h2 {
	font-size: 1.2em!important;
}
#teamOutline p {
	font-size: 1.0em;
	}
	/*文字のみブロック*/
#teamOutline .blockTxt {
	width: 100%;
	clear: both;
	}
#teamOutline .blockTxt h3 {
	font-size: 1.2em;
	}
#teamOutline .blockTxt ul {
	line-height: 1.8em;
	font-size: 1.0em;
	}
	/*写真右ブロック*/
#teamOutline .blockPright {
	width: 100%;
	clear: both;
	}
#teamOutline .blockPright-photo {
	float: none;
	width: 100%;
	text-align: center;
	}
#teamOutline .blockPright-photo img {
	width: 55%;
	}
#teamOutline .blockPright-txt {
	float: none;
	width: 100%;
	clear: both;
	}
	/*写真左ブロック*/	
#teamOutline .blockPleft {
	width: 100%;
	clear: both;
	}
#teamOutline .blockPleft-photo {
	float: none;
	width: 100%;
	text-align: center;
	}
#teamOutline .blockPleft-photo img {
	width: 75%;
	margin-bottom: 20px;
	}
#teamOutline .blockPleft-txt {
	float: none;
	width: 100%;
	clear: both;
	}
#teamOutline .blockPleft-txt ul {
	line-height: 1.8em;
	font-size: 1.1em;
	}
	/*写真のみブロック*/	
#teamOutline .blockPhoto {
	width: 100%;
	clear: both;
	}

   /*カルテリストのブロック*/
#carteListArea {
	width: 100%;
}
.carteListBox {
	width: 84%!important;
	float: none;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	clear: both;
}
.carteListBox h3 {
	font-size: 1.6em!important;
	line-height: 1.5em;
}
.cL-button a {
	color: #FFF;
	padding-top: 12px;
	padding-bottom: 12px;
}
.tokubetsu {
	font-weight: bold;
}
}
@media screen and (max-width: 480px) {
/*contents*/

.resposiveImg{
	display:block;
	margin:20px 0 0 0;
}
	/*写真右ブロック*/
#teamOutline .blockPright-photo img {
	width: 70%;
	}
	/*写真左ブロック*/	
#teamOutline .blockPleft-photo img {
	width: 70%;
	}

	/* 2016.12.19 */
	margin: 10px 0;
}
}
